{
	"name": "form/local/input/product_lot/product_lot-stock_parcel2/query.json",
	"table": [
		{
			"table": "product_lot",
			"record_type": ["stock_parcel"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": ["prl.product_id", "prl.serial_number", "prl.info"],
	"query": [
		["prl.record_id", "=", "record_id"]
	],
	"limit": 1
}
